@import '@nativescript/theme/css/core.css';
@import '@nativescript/theme/css/default.css';

/* Place any CSS rules you want to apply on both iOS and Android here.
This is where the vast majority of your CSS code goes. */

.texto_centrado{
    text-align: center;
    font-size: 16px;
}
.texto_derecha{
    text-align: right;
}


.far {
    font-family: "Font Awesome 5 Free", "fa-regular-400";
}

.fab {
    font-family: "Font Awesome 5 Brands", "fa-brands-400";
}

.fas {
    font-family: "Font Awesome 5 Free", "fa-solid-900";
}

.titul_big{
    font-size: 24;
    color: #4f4f4f;
    horizontal-align: center;
    font-weight: normal;
}

.picker {
    /*background-color: blanchedalmond;*/
    color: red;
    /*border-color: brown;
    border-radius: 20;
    border-width: 2;
    width: 200;
    height: 100;
    vertical-align: middle;*/
}
